<!--

/* CSS Distribution : Default */

/* CSS FILE : 44ba39e863f996b310621a7f60cbc6533d45b09315f2d459695df96592e82733 */

body {

	background-color: #FFFFDD;
	
	background-image: url("http://localhost/bonzahosting/elevendays.net/public/images/alzmem/Background tile light 2.jpg");
	background-repeat: repeat;
	
	text-align: left;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	height: 100%;
	margin: 0;
	padding: 0;
}

Header {
	padding: 0px 0px 20px 0px;
}

table {
	border-collapse: collapse;
}

td, th {
	margin: 0;
	padding: 5px 5px 5px 5px;
}

#Content {
	width: 800px;
	margin: auto;
	margin-top: 10px;
}

#footer {
position:relative;
background-color:#0099CC;
	display:block;
	width: 800px;
	margin: auto;
	margin-top: 10px;
}



.Banner {
	text-align: center;
}

.Copyright {
	text-align: center;
	font-size: small;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	padding: 10px;
}

.Default_Table {
	table-layout: fixed;
	font-size: small;
	padding: 0;
	margin: 0;
	border: 0;
	border-collapse: collapse;
	vertical-align: text-top;
}

.Default_Table_ColumnHeading {
	font-weight: bold;
	background-color: #F9F9F9;
}

.Default_Table_AltSwapRow {
	background-color: #E9E9E9;
}

.Default_Table_StdRow {
	background-color: #F9F9F9;
}

.Default_Table_AltInitRow {
	background-color: #F9F9F9;
}

.Default_Table_StdRow_MouseOver {
	background-color: #EEEE99;
}

.Default_Table_Cell {
}

.Default_Table_Cell_MouseOver {
	border-style: double;
	border-width: 2px;
}

.Default_Table_ColumnHeading_Cell {
}

.Default_Table_ColumnHeading_Cell_MouseOver {
	font-size: 25px;
}

.Default_Table_Origin {
	background-color: #222222;
	color: #FFFFFF;
}

.Default_Table_StdRow_Heading {
	font-weight: bold;
}

.Default_Table_AltInit_RowHeading {
	font-weight: bold;
}

.Default_Table_AltSwap_RowHeading {
	font-weight: bold;
}

.Default_Table_StdRow_Heading_MouseOver {
	border-style: double;
	border-width: 2px;
}

.Default_Table_AltInit_RowHeading_MouseOver {
	border-style: double;
	border-width: 2px;
}

.Default_Table_AltSwap_RowHeading_MouseOver {
	border-style: double;
	border-width: 2px;
}

.Main {
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
}

.PageHeading {
	text-align: left;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000 ;
}

.AltPageHeading {
	text-align: center;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000 ;
	/*padding-bottom: 10px;*/
}

.Subheading {
	font-size: 20px;
	text-align: left;
	font-weight: bold;
}

.AltSubheading {
	text-align: center;
	font-size: 20px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000 ;
}

.SectionHeading {
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	padding: 0;
	margin: 0;
	padding-bottom: 5px;
}

.AltSectionHeading {
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	padding: 0;
	margin: 0;
	padding-top: 16px;
	padding-bottom: 5px;
	color: #444444;
}

.SubsectionHeading {
	text-align: left;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #000000;
}

.FormTable {
	width: 100%;
	border-collapse: collapse;
}

.FormTable td {
	padding :  2px;
	vertical-align: top;
}

.TrAltRow {
	background-color: #FFFFAA;
}

.TableList {
	border-collapse: collapse;
	border: solid thin #FFFF00;
}

.TableList td {
	padding :  3px 10px 3px 10px;
	vertical-align: top;
}

.Show {
	visibility: visible;
	display:  inline;
}

.Hide {
	visibility: hidden;
	display:  none;
}

.Select {
	cursor: pointer;
}

a {
	color:
	#3300FF;
	text-decoration: none;
}

a:visited {
	color: #3300FF;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:img {
	border-style: none;
}

a:visited img {
	border-style: none;
}

.Development {
	background-color: #FF0000;
	text-align: center;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.Immediate {
	background-color: #999999;
	text-align: left;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	padding: 10px;
}


.GalleryCover {
	text-align:center;
	border-style:double;
	padding:10px;
}




.divBreadcrumbNav {
	font-size:small;
	background-color:#CCCCAA;
	padding: 5px;
	margin: 0px;
	border: 0px;
}



.divDialog {
	background-color:#CCCC99;
	border:3px double #000;
	padding: 20px;
	margin: 50px;
}









/******************
***  ALIGNMENT  ***
******************/

.s_AlignCenter {
	text-align:center;
}


.s_AlignLeft {
	text-align:left;
}


.s_AlignRight {
	text-align:right;
}





/**************************
***  PARAGRAPH SCHEMES  ***
**************************/

.s_Confirm {
	text-align:left;
	/*font-size:14px;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-weight:normal;
	color:#006600;/* Green */
}


.s_Fineprint {
	font-size:small;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#000000 ;/* Black */
}

.s_FineprintHeading {
	font-size:small;
	font-family:"Times New Roman", Times, serif;
	font-weight:Bold;
	color:#000000 ;/* Black */
}



.s_Info {
	text-align:left;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000 ;/* Black */
}
	


.s_Instruct {
	text-align:left;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000 ;/* Black */
}


.s_Quote {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000 ;/* Black */
}



.s_Warn {
	text-align:left;
	/*font-size:14px;
	font-family: Arial, Helvetica, sans-serif;*/
	font-weight:normal;
	color:#FF0000;/* Red */
}




-->